IDCVSSSummaryLast (major) updatePublished
CVE-2004-0324 7.5
Confirm 0.62 and earlier could allow remote attackers to execute arbitrary code via an e-mail header that contains shell metacharacters such as ", `, |, ;, or $.
11-07-2017 - 01:30 23-02-2004 - 05:00
Back to Top Mark selected
Back to Top